<?php
/* $Id: smenu.php,v 1.5 2003/11/26 18:12:47 k-fish Exp $ */

$smenu[0]["name"] = Lang::getLanguageString("signout");
$smenu[0]["link"] = ROOTURL."modules/outboard/index.php?mod=outboard&view=signout&".SID;
createSubmenu($smenu);
?>
